{  
    "stockie-sidebar-blog":{  
        "search-2":{  
            "title":""
        },
        "recent-posts-2":{  
            "title":"",
            "number":5
        },
        "recent-comments-2":{  
            "title":"",
            "number":5
        },
        "archives-2":{  
            "title":"",
            "count":0,
            "dropdown":0
        },
        "categories-2":{  
            "title":"",
            "count":0,
            "hierarchical":0,
            "dropdown":0
        },
        "meta-2":{  
            "title":""
        }
    },
    "stockie-sidebar-footer-1":{  
        "stockie_widget_contact-2":{  
            "title":"Contact Info",
            "phone":"Phone: +4 (509) 120 6705 ",
            "address":"Address: 1418 Riverwood Drive, Suite 3245 Cottonwood, CA 96052, United States",
            "email":"",
            "enable_soc_icons":""
        },
        "custom_html-2":{  
            "title":"",
            "content":""
        }
    },
    "stockie-sidebar-footer-2":{  
        "pages-2":{  
            "title":"Get Help",
            "sortby":"post_title",
            "exclude":""
        },
        "nav_menu-2":{  
            "title":"Get Help",
            "nav_menu":18
        }
    },
    "stockie-sidebar-footer-3":{  
        "woocommerce_product_categories-2":{  
            "title":"Popular categories",
            "orderby":"name",
            "dropdown":0,
            "count":0,
            "hierarchical":1,
            "show_children_only":0,
            "hide_empty":0,
            "max_depth":""
        }
    },
    "stockie-sidebar-footer-4":{  
        "stockie_widget_subscribe-2":{  
            "title":"Let\u2019s stay in touch",
            "feedburner":"23"
        },
        "text-2":{  
            "title":"",
            "text":"<p>Keep up to date with our latest news and special offers.<\/p>",
            "filter":true,
            "visual":true
        }
    }
}